{
  "name": "simple-grep",
  "version": "0.0.2",
  "description": "easy grep utlity for node.js",
  "main": "simple-grep.js",
  "repository": {
    "type": "git",
    "url": "https://github.com/BSteephenson/simple-grep.git"
  },
  "keywords": [
    "grep",
    "search"
  ],
  "author": {
    "name": "Benjamin Steephenson"
  },
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/BSteephenson/simple-grep/issues"
  },
  "homepage": "https://github.com/BSteephenson/simple-grep",
  "readme": "#A Simpler Grep\neasy grepping in node.js\n\n##How to get it\n```\nnpm install simple-grep\n```\n##How to use it\n```\nvar grep = require('simple-grep');\ngrep('search string', 'a directory or file', function(list){\n  console.log(list);\n});\n```\nOutput\n```\n[\n  {\n    file: filename, \n    results:  [\n                {line_number: 'n', line: 'text'},\n                {line_number: 'n', line: 'text'}\n              ]\n  },\n  {\n    file: filename, \n    results:  [\n                {line_number: 'n', line: 'text'},\n                {line_number: 'n', line: 'text'}\n              ]\n  }\n]\n```",
  "readmeFilename": "README.md",
  "_id": "simple-grep@0.0.2",
  "dist": {
    "shasum": "979830163d08fc093073b37c494afd5e74ae988d"
  },
  "_from": "simple-grep@*",
  "_resolved": "https://registry.npmjs.org/simple-grep/-/simple-grep-0.0.2.tgz"
}
